<!DOCTYPE html>
<html>
	<head>
		<title>
			Practical No. 61
		</title>
		<script>
			var s
			var a= prompt("Enter no of days")
			if (a<=10)
				{s=0}
			else if (a>10 && a<=20)
				{s=(a-10)*1+0}
				
			else if (a>20 && a<=30)
				{s=(a-10)*2+10}
				
			else if (a>30)
				{s=(a-30)*5+30}
			
			document.write("Amount = Rs."+s)
			</script>
	
	
	</head>
	<body>
	
	</body>
</html>